Subject: [mobile-ip] Clarification

From: "James Kempf" <[email-masked]>
Date: Mon, 20 May 2002 18:45:39 -0700

In a recent exchange of email on network v.s. mobile controlled handoff,
I cited some figures involving the relative performance of the two in
some implementation work we have done. Earlier in the thread, I had
mentioned that we had done some implementation work in this area for low
latency MIPv4, and offered to send some slides with the analysis to
anyone who was interested, but I failed to mention that in the
particular email in which I cited the figures. If anyone is interested
in obtaining the presentation, it will be available via the IPCN web
site for the next two weeks, at http://www.mplsworld.com/ipcn02/.

           jak